<template>
    <div class="PeriodSalesComponent">
        <div class="row">
            <!-- small box #1 : DAILY SALES-->
            <div class="col-lg-3 col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Daily Sales</h4>
                        <div class="text-right">
                            <h2 class="font-weight-light mb-0"><i class="ti-arrow-up text-success"></i> $120</h2>
                            <span class="text-muted">Todays Income</span>
                        </div>
                        <span class="text-success">80%</span>
                        <div class="progress">
                            <div class="progress-bar bg-success" role="progressbar" style="width: 80%; height: 6px;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- small box #2 : WEEKLY SALES-->
            <div class="col-lg-3 col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Weekly Sales</h4>
                        <div class="text-right">
                            <h2 class="font-weight-light mb-0"><i class="ti-arrow-up text-info"></i> $5,000</h2>
                            <span class="text-muted">Todays Income</span>
                        </div>
                        <span class="text-info">30%</span>
                        <div class="progress">
                            <div class="progress-bar bg-info" role="progressbar" style="width: 30%; height: 6px;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- small box #3 : MONTHLY SALES-->
            <div class="col-lg-3 col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Monthly Sales</h4>
                        <div class="text-right">
                            <h2 class="font-weight-light mb-0"><i class="ti-arrow-up text-purple"></i> $8,000</h2>
                            <span class="text-muted">Todays Income</span>
                        </div>
                        <span class="text-purple">60%</span>
                        <div class="progress">
                            <div class="progress-bar bg-purple" role="progressbar" style="width: 60%; height: 6px;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- small box #4 : YEARLY SALES-->
            <div class="col-lg-3 col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Yearly Sales</h4>
                        <div class="text-right">
                            <h2 class="font-weight-light mb-0"><i class="ti-arrow-down text-danger"></i> $12,000</h2>
                            <span class="text-muted">Todays Income</span>
                        </div>
                        <span class="text-danger">80%</span>
                        <div class="progress">
                            <div class="progress-bar bg-danger" role="progressbar" style="width: 80%; height: 6px;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>

    // (~) is an alias for ./src/components


    export default {
        name: "PeriodSalesComponent",
        components: {
            //...
        },
        methods: {
            //...
        },
        created() {
            //...
        }
    }

</script>

<style scoped>

</style>